Subject: Re: Seeking more help, small diameter milling in soft alum.

From: [email-masked] (Honor� de Gronckel)
Date: Mon, 29 Jul 1996 14:16:04 GMT

[email-masked] (Jonathan M. Elson) wrote:

>Paolo Zini ([email-masked]) wrote:

>: I have one small idea, not standard, not well tested but it can work for your
>: and a lot of other similar problem.
>: Can I try to explain?
>: OK there is a machining approach named ECM (electro chemical machining) ...
>: Be quiet! The only chemical involved is salt (NaCl)!
>: The method is the opposite of electroplating, you use one shaped electrode to
>: REMOVE metal, all is done by a low voltage electric current.
>: The method is used in manufacturing complex shapes, complex, expensive machines
>: are used a tipical ECM machine can work at 10,000 A or more.

>Are you sure this isn't some misunderstanding of EDM (Electrical Discharge
>Machining)?  
<SNIP>

ECM and EDM are different techniques. Paolo is completely right on the
subject. You can find these (briefly) explained in several books, e.g.
Machining Fundamentals, a (high school) text book by John Walker.

Regards, Honoré.

From [email-masked] Rexford T. Hound Sat Aug  3 11:29:14 EDT 1996
Article: 32233 of rec.crafts.metalworking
Path: newz.oit.unc.edu!concert!news-server.ncren.net!hearst.acc.Virginia.EDU!portal.gmu.edu!newsfeed.internetmci.com!news.compuserve.com!ix.netcom.com!news
From: [email-masked] Rexford T. Hound
Newsgroups: rec.crafts.metalworking
Subject: Re: McMaster Carr Responds
Date: 2 Aug 1996 12:44:46 GMT
Organization: Netcom
Lines: 20
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
NNTP-Posting-Host: bal-md2-13.ix.netcom.com
X-NETCOM-Date: Fri Aug 02  7:44:46 AM CDT 1996
X-Newsreader: News for Windows NT X1.0-62

Who is MSC?   I have the McMaster Carr catalog.  It's only good for refference, their prices are
so far out of line that it is prohibative to purchase from them.  I am able to find what I need 
locally with a moderate amount of research.  Good luck.

						Ed

***************<<<<<<SNIPPED FROM PREVIOUS POST>>>>>>************

I know what you mean. I've had an account with this company for nearly 7
years and it took me a solid year to get a new catalog from them. MSC send
a catalog  automatically every year. Different business philosophies I
guess.

Bill Rittner